a  {
	color: #b95c19;
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none }
a:hover       {
	color: #c66;
	text-decoration: underline }
body      {
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	background-image: url(http://www.lakehuroncharters.com/graphics/bb.jpg) }



LI { color: red; font-size: 12px }
hr{color:maroon}
td,tr {
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }